﻿/** form styling **/


input{margin:8px 0;}
input[type='text']{
    background:none;
    border-color:#003E74;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    padding:8px;
    width:100%;
}
fieldset{
    border: none;
    margin:0;
    padding:0;
}
label{
    padding-right:16px;
    white-space: nowrap;
}
:not(fieldset) > fieldset > legend{
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1em;
    margin:0.4em 0;
    width:100%;
}
/*** colour theme sets ***/
/* UniSA blue */

    .blue-theme input[type='text']{
        border-color: #9BB8D2;
        color:#9BB8D2;
    }
    .blue-theme legend{color:#9BB8D2;}
    .blue-theme input[type='text']:focus{background: #fff;color:#000;}
    
    /* adjust placeholder text colour */
    ::-webkit-input-placeholder {color:#9BB8D2}
    :-moz-placeholder {color:#9BB8D2}/* Firefox 18- */
    ::-moz-placeholder {color:#9BB8D2}/* Firefox 19+ */
    :-ms-input-placeholder {color:#9BB8D2}